.editable-parts2__link {
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.editable-parts2__img {
  margin: 0;
}
.editable-parts2__img img {
  width: 100%;
}
.editable-parts2__title {
  font-weight: bold;
}
a.editable-parts2__link .editable-parts2__title {
  position: relative;
}
a.editable-parts2__link:not([target="_blank"]) .editable-parts2__title::before {
  display: block;
  position: absolute;
  top: 50%;
  width: 0;
  height: 0;
  content: '';
  border-style: solid none solid solid;
  border-color: transparent transparent transparent #000;
}
a.editable-parts2__link[target="_blank"] .editable-parts2__title::before {
  display: block;
  position: absolute;
  top: 50%;
  background: url("/senkyo-data/database/shusan/2019/common/img/icon_link_blank.png") 0 0 no-repeat;
  background-size: contain;
  content: '';
}
.editable-parts3__link {
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.editable-parts3__img {
  margin: 0;
}
.editable-parts3__img img {
  width: 100%;
}
.editable-parts3__title {
  font-weight: bold;
}
a.editable-parts3__link .editable-parts3__title {
  position: relative;
}
a.editable-parts3__link:not([target="_blank"]) .editable-parts3__title::before {
  display: block;
  position: absolute;
  top: 50%;
  width: 0;
  height: 0;
  content: '';
  border-style: solid none solid solid;
  border-color: transparent transparent transparent #000;
}
a.editable-parts3__link[target="_blank"] .editable-parts3__title::before {
  display: block;
  position: absolute;
  top: 50%;
  background: url("/senkyo-data/database/shusan/2019/common/img/icon_link_blank.png") 0 0 no-repeat;
  background-size: contain;
  content: '';
}
a.editable-parts3__link p span.color-red{
  color: #ef4123;
}
.editable-parts4__link {
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.editable-parts4__img {
  margin: 0;
}
.editable-parts4__img img {
  width: 100%;
}
.editable-parts4__title {
  font-weight: bold;
}
a.editable-parts4__link .editable-parts4__title {
  position: relative;
}
a.editable-parts4__link:not([target="_blank"]) .editable-parts4__title::before {
  display: block;
  position: absolute;
  top: 50%;
  width: 0;
  height: 0;
  content: '';
  border-style: solid none solid solid;
  border-color: transparent transparent transparent #000;
}
a.editable-parts4__link[target="_blank"] .editable-parts4__title::before {
  display: block;
  position: absolute;
  top: 50%;
  background: url("/senkyo-data/database/shusan/2019/common/img/icon_link_blank.png") 0 0 no-repeat;
  background-size: contain;
  content: '';
}
.editable-parts4__list {
  border-top: 1px solid #e0e0e0;
}
.editable-parts4__list-el {
  border-bottom: 1px solid #e0e0e0;
}
.editable-parts4__list-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.editable-parts4__list-link::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  background: url("/senkyo-data/database/shusan/2019/common/img/icon_link_blank.png") 0 0 no-repeat;
  background-size: contain;
  content: '';
  left: 0;
}
.editable-parts4__list-link:not([target="_blank"])::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  width: 0;
  height: 0;
  content: '';
  border-style: solid none solid solid;
  border-color: transparent transparent transparent #000;
  left: 0;
}
.editable-parts4__list-img {
  margin: 0;
}
.editable-parts4__list-text {
  font-weight: bold;
}
.nhk-news-web__title {
  font-weight: bold;
}
.nhk-news-web__item a {
  display: block;
  position: relative;
}
.nhk-news-web__item a::before {
  display: block;
  position: absolute;
  top: 50%;
  background: url("/senkyo-data/database/shusan/2019/common/img/icon_link_blank.png") 0 0 no-repeat;
  background-size: contain;
  content: '';
  top: 0.5em;
  margin-top: 0 !important;
  left: 0;
}
.nhk-news-web__item a:not([target="_blank"])::before {
  display: block;
  position: absolute;
  top: 50%;
  width: 0;
  height: 0;
  content: '';
  border-style: solid none solid solid;
  border-color: transparent transparent transparent #000;
  left: 0;
}
.nhk-news-web__item .new {
  color: #f30a0b;
}
.nhk-news-web__more {
  font-weight: bold;
}
.nhk-news-web__more a {
  position: relative;
}
.nhk-news-web__more a::before {
  display: block;
  position: absolute;
  top: 50%;
  background: url("/senkyo-data/database/shusan/2019/common/img/icon_link_blank.png") 0 0 no-repeat;
  background-size: contain;
  content: '';
  left: 0;
}
.nhk-news-web__more .sitename {
  color: #7a7a7a;
}
@media print, screen and (min-width: 768px) {
  .top-editable {
    margin: 60px 0;
  }
  #senkyo-main .editable:first-child .top-editable,
  .mainView--hidden + .editable .top-editable {
    margin-top: 0;
  }
  .editable-parts2 {
    margin: 30px auto;
  }
  .editable-parts2__img-wrap {
    width: 21.666666666666668%;
  }
  .editable-parts2__detail {
    width: 72.70833333333333%;
    margin-left: 2.916666666666667%;
  }
  .editable-parts2__title {
    font-size: 1.25rem;
    line-height: 1.6;
  }
  a.editable-parts2__link .editable-parts2__title {
    padding-left: 16px;
  }
  a.editable-parts2__link:not([target="_blank"]) .editable-parts2__title::before {
    margin-top: -4px;
    border-width: 3px 0 3px 6px;
  }
  a.editable-parts2__link:not([target="_blank"]) .editable-parts2__title::before {
    margin-top: 0;
    top: 0.55em;
    left: 0;
  }
  a.editable-parts2__link:not([target="_blank"]):hover .editable-parts2__title::before {
    border-left-color: #2795d4;
  }
  a.editable-parts2__link[target="_blank"] .editable-parts2__title::before {
    margin-top: -4px;
    width: 10px;
    height: 9px;
  }
  a.editable-parts2__link[target="_blank"] .editable-parts2__title::before {
    margin-top: 0;
    top: 0.5em;
    left: 0;
  }
  a.editable-parts2__link[target="_blank"]:hover .editable-parts2__title::before {
    background-image: url("/senkyo-data/database/shusan/2019/common/img/icon_link_blank_on.png");
  }
  .editable-parts2__text {
    font-size: 1rem;
    line-height: 2;
    margin-top: 16px;
  }
  .editable-parts3 {
    margin: 30px auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .editable-parts3__link {
    width: 46.041666666666664%;
    margin-left: 4.166666666666666%;
  }
  .editable-parts3__link:nth-child(2n+1) {
    margin-left: 0;
  }
  .editable-parts3__img-wrap {
    width: 47.05882352941176%;
  }
  .editable-parts3__detail {
    width: 46.15384615384615%;
    margin-left: 6.334841628959276%;
  }
  .editable-parts3__title {
    font-size: 1.25rem;
    line-height: 1.6;
  }
  a.editable-parts3__link .editable-parts3__title {
    padding-left: 16px;
  }
  a.editable-parts3__link:not([target="_blank"]) .editable-parts3__title::before {
    margin-top: -4px;
    border-width: 3px 0 3px 6px;
  }
  a.editable-parts3__link:not([target="_blank"]) .editable-parts3__title::before {
    margin-top: 0;
    top: 0.55em;
    left: 0;
  }
  a.editable-parts3__link:not([target="_blank"]):hover .editable-parts3__title::before {
    border-left-color: #2795d4;
  }
  a.editable-parts3__link[target="_blank"] .editable-parts3__title::before {
    margin-top: -4px;
    width: 10px;
    height: 9px;
  }
  a.editable-parts3__link[target="_blank"] .editable-parts3__title::before {
    margin-top: 0;
    top: 0.5em;
    left: 0;
  }
  a.editable-parts3__link[target="_blank"]:hover .editable-parts3__title::before {
    background-image: url("/senkyo-data/database/shusan/2019/common/img/icon_link_blank_on.png");
  }
  .editable-parts3__text {
    font-size: 1rem;
    line-height: 2;
  }
  a.editable-parts3__link:hover p span{
    color: #2795d4;
  }
  .editable-parts4 {
    margin: 30px auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .editable-parts4__link {
    width: 63.33333333333333%;
  }
  .editable-parts4__img-wrap {
    width: 34.21052631578947%;
  }
  .editable-parts4__detail {
    width: 60.85526315789473%;
    margin-left: 4.605263157894736%;
  }
  .editable-parts4__title {
    font-size: 1.25rem;
    line-height: 1.6;
  }
  a.editable-parts4__link .editable-parts4__title {
    padding-left: 16px;
  }
  a.editable-parts4__link:not([target="_blank"]) .editable-parts4__title::before {
    margin-top: -4px;
    border-width: 3px 0 3px 6px;
  }
  a.editable-parts4__link:not([target="_blank"]) .editable-parts4__title::before {
    margin-top: 0;
    top: 0.55em;
    left: 0;
  }
  a.editable-parts4__link:not([target="_blank"]):hover .editable-parts4__title::before {
    border-left-color: #2795d4;
  }
  a.editable-parts4__link[target="_blank"] .editable-parts4__title::before {
    margin-top: -4px;
    width: 10px;
    height: 9px;
  }
  a.editable-parts4__link[target="_blank"] .editable-parts4__title::before {
    margin-top: 0;
    top: 0.5em;
    left: 0;
  }
  a.editable-parts4__link[target="_blank"]:hover .editable-parts4__title::before {
    background-image: url("/senkyo-data/database/shusan/2019/common/img/icon_link_blank_on.png");
  }
  .editable-parts4__text {
    font-size: 1rem;
    line-height: 2;
    margin-top: 16px;
  }
  .editable-parts4__list {
    width: 29.791666666666668%;
    margin-left: 4.166666666666666%;
  }
  .editable-parts4__list-link {
    padding: 15px 0 15px 8.391608391608392%;
  }
  .another-lists .editable-parts4__list{
    width: 50%;
    margin-left: 0;
  }
  .editable-parts4__list-link::before {
    margin-top: -4px;
    width: 10px;
    height: 9px;
  }
  .editable-parts4__list-link:hover::before {
    content: '';
    background-image: url("/senkyo-data/database/shusan/2019/common/img/icon_link_blank_on.png");
  }
  .editable-parts4__list-link:not([target="_blank"])::before {
    margin-top: -4px;
    border-width: 3px 0 3px 6px;
  }
  .editable-parts4__list-link:not([target="_blank"]):hover::before {
    border-left-color: #2795d4;
  }
  .editable-parts4__list-img {
    width: 25.524475524475527%;
  }
  .editable-parts4__list-text {
    font-size: 1rem;
    line-height: 1.5;
    width: 58.74125874125874%;
    margin: 0 0 0 6.993006993006993%;
  }
  .nhk-news-web {
    margin: 40px auto 40px;
  }
  .nhk-news-web__title {
    font-size: 1.25rem;
    line-height: 1.6;
    margin-bottom: 0.8em;
  }
  .nhk-news-web__list:after {
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    content: "";
  }
  .nhk-news-web__item {
    width: calc((100% - 20px) / 2);
    float: left;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-bottom: 18px;
  }
  .nhk-news-web__item:nth-child(2n+1) {
    clear: left;
    margin-right: 20px;
  }
  .nhk-news-web__item a {
    font-size: 1rem;
    padding-left: 22px;
  }
  .nhk-news-web__item a::before {
    margin-top: -4px;
    width: 10px;
    height: 9px;
  }
  .nhk-news-web__item a:hover::before {
    background-image: url("/senkyo-data/database/shusan/2019/common/img/icon_link_blank_on.png");
  }
  .nhk-news-web__item a:not([target="_blank"])::before {
    margin-top: -4px;
    border-width: 3px 0 3px 6px;
  }
  .nhk-news-web__item a:not([target="_blank"]):hover::before {
    border-left-color: #2795d4;
  }
  .nhk-news-web__item .new {
    font-size: 0.625rem;
    display: block;
    padding-left: 4px;
  }
  .nhk-news-web__more {
    margin-top: 10px;
  }
  .nhk-news-web__more a::before {
    margin-top: -4px;
    width: 10px;
    height: 9px;
  }
  .nhk-news-web__more a:hover::before {
    background-image: url("/senkyo-data/database/shusan/2019/common/img/icon_link_blank_on.png");
  }
  .nhk-news-web__more a:hover .sitename {
    color: #2795d4;
  }
  .nhk-news-web__more a {
    font-size: 0.8125rem;
    padding-left: 22px;
  }
}
@media screen and (max-width: 767px) {
  .top-editable {
    margin: 40px 0;
  }
  #senkyo-main .editable:first-child .top-editable,
  .mainView--hidden + .editable .top-editable {
    margin-top: 20px;
  }
  .editable-parts2 {
    margin: 20px auto;
  }
  .editable-parts2__img-wrap {
    width: 48.42857142857142%;
  }
  .editable-parts2__detail {
    width: 48.42857142857142%;
    margin-left: 3.428571428571429%;
  }
  .editable-parts2__title {
    font-size: 1.0625rem;
    line-height: 1.6;
  }
  a.editable-parts2__link .editable-parts2__title {
    padding-left: 12px;
  }
  a.editable-parts2__link:not([target="_blank"]) .editable-parts2__title::before {
    margin-top: -3px;
    border-width: 3px 0 3px 4px;
  }
  a.editable-parts2__link:not([target="_blank"]) .editable-parts2__title::before {
    margin-top: 0;
    top: 0.55em;
    left: 0;
  }
  a.editable-parts2__link[target="_blank"] .editable-parts2__title::before {
    margin-top: -3px;
    width: 7.5px;
    height: 7px;
  }
  a.editable-parts2__link[target="_blank"] .editable-parts2__title::before {
    margin-top: 0;
    top: 0.5em;
    left: 0;
  }
  .editable-parts2__text {
    font-size: 0.875rem;
    line-height: 1.928571428571429;
  }
  .editable-parts3__link {
    margin: 20px auto;
  }
  .editable-parts3__img-wrap {
    width: 48.42857142857142%;
  }
  .editable-parts3__detail {
    width: 48.42857142857142%;
    margin-left: 3.428571428571429%;
  }
  .editable-parts3__title {
    font-size: 1.0625rem;
    line-height: 1.6;
  }
  a.editable-parts3__link .editable-parts3__title {
    padding-left: 12px;
  }
  a.editable-parts3__link:not([target="_blank"]) .editable-parts3__title::before {
    margin-top: -3px;
    border-width: 3px 0 3px 4px;
  }
  a.editable-parts3__link:not([target="_blank"]) .editable-parts3__title::before {
    margin-top: 0;
    top: 0.55em;
    left: 0;
  }
  a.editable-parts3__link[target="_blank"] .editable-parts3__title::before {
    margin-top: -3px;
    width: 7.5px;
    height: 7px;
  }
  a.editable-parts3__link[target="_blank"] .editable-parts3__title::before {
    margin-top: 0;
    top: 0.5em;
    left: 0;
  }
  .editable-parts3__text {
    font-size: 0.875rem;
    line-height: 1.928571428571429;
  }
  .editable-parts4__link {
    margin: 20px auto;
  }
  .editable-parts4__img-wrap {
    width: 48.42857142857142%;
  }
  .editable-parts4__detail {
    width: 48.42857142857142%;
    margin-left: 3.428571428571429%;
  }
  .editable-parts4__title {
    font-size: 1.0625rem;
    line-height: 1.6;
  }
  a.editable-parts4__link .editable-parts4__title {
    padding-left: 12px;
  }
  a.editable-parts4__link:not([target="_blank"]) .editable-parts4__title::before {
    margin-top: -3px;
    border-width: 3px 0 3px 4px;
  }
  a.editable-parts4__link:not([target="_blank"]) .editable-parts4__title::before {
    margin-top: 0;
    top: 0.55em;
    left: 0;
  }
  a.editable-parts4__link[target="_blank"] .editable-parts4__title::before {
    margin-top: -3px;
    width: 7.5px;
    height: 7px;
  }
  a.editable-parts4__link[target="_blank"] .editable-parts4__title::before {
    margin-top: 0;
    top: 0.5em;
    left: 0;
  }
  .editable-parts4__text {
    font-size: 0.875rem;
    line-height: 1.928571428571429;
  }
  .editable-parts4__list {
    margin: 20px auto;
  }
  .another-lists .editable-parts4__list{
    width: 100%;
  }
  .editable-parts4__list-link {
    padding: 12px 0 12px 5%;
  }
  .editable-parts4__list-link::before {
    margin-top: -3px;
    width: 7.5px;
    height: 7px;
  }
  .editable-parts4__list-link:not([target="_blank"])::before {
    margin-top: -3px;
    border-width: 3px 0 3px 4px;
  }
  .editable-parts4__list-img {
    width: 15.428571428571427%;
  }
  .editable-parts4__list-text {
    font-size: 1rem;
    line-height: 1.5;
    width: 74.85714285714286%;
    margin: 0 0 0 4%;
  }
  .nhk-news-web {
    margin: 30px auto;
  }
  .nhk-news-web__title {
    font-size: 1.0625rem;
    line-height: 1.6;
    margin-bottom: 0.8em;
  }
  .nhk-news-web__item {
    position: relative;
    margin-top: 10px;
  }
  .nhk-news-web__item a {
    font-size: 0.875rem;
    padding-left: 16px;
  }
  .nhk-news-web__item a::before {
    margin-top: -3px;
    width: 7.5px;
    height: 7px;
  }
  .nhk-news-web__item a:not([target="_blank"])::before {
    margin-top: -3px;
    border-width: 3px 0 3px 4px;
  }
  .nhk-news-web__item .new {
    font-size: 0.625rem;
    display: inline;
    padding-left: 1.428571428571429%;
  }
  .nhk-news-web__more {
    margin-top: 20px;
  }
  .nhk-news-web__more a::before {
    margin-top: -3px;
    width: 7.5px;
    height: 7px;
  }
  .nhk-news-web__more a {
    font-size: 0.6875rem;
    padding-left: 14px;
  }
}
